/*
 Theme Name:   HealForce AU
 Theme URI:    http://dwdonline.com/
 Description:  Divi Child Theme for HealForce AU
 Author:       ElegantThemes / DWD
 Author URI:   http://dwdonline.com
 Template:     Divi
 Version:      0.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  healforce
*/

/* ==== Add your own styles below this line ====
 * -------------------------------------------- */

/* styles for cart reccomended products */

.recommend-item-box {width:177px;float:left;border:1px solid #ccc; margin:5px; padding:10px;border-radius:8px;/*box-shadow:3px 3px 8px 2px #ccc;*/}
h3.recommend-item-title {font-size:12px;font-weight:bold;}
h1.recommend-items-title{font-size:16px;font-weight:bold;}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{width:100%;float:none;clear:both;padding-top:20px;}
a.checkout-button.button.alt.wc-forward {background: #2ea3f2; color: #111;font-weight: bold;}
.woocommerce div.product form.cart .variations {margin-bottom:-5px;}
input#wccf_product_field_other_use {height: 40px;font-size:16px;}
.wccf_field_container small {color:red;font-weight:bold;}
.woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover {background-color: #000;}
.actions a.checkout-button.button.alt.wc-forward {float:right;margin-top:10px !important;}

select {height:47px;padding:10px;line-height:47px;text-indent:4px;min-width:150px; padding-right:10px;font-size:14px !important;}

.value select {height:40px;padding:10px;line-height:40px;text-indent:4px;min-width:150px; padding-right:10px;font-size:14px !important; width:100%;font-weight:bold !important;color:#ff0000 !important;font-size:16px !important;}

.value select option {color:#ff0000 !important;}

select2-container .select2-choice, .woocommerce form .form-row .select2-container {line-height:47px !important;height:47px !important; font-size:16px;}

input.wpcf7-form-control.wpcf7-text {height:35px;line-height:35px;padding-left:5px;font-size:16px;color:#111;width:100%;}
textarea.wpcf7-form-control.wpcf7-textarea {padding:5px;font-size:14px;color:#111;width:100%;}
input.wpcf7-form-control.wpcf7-submit {    color: #111;
    font-size: 18px;
    font-weight: bold;
    width: 100%;
    padding: 10px;
    background: #208bd4;
    border-radius: 6px;
    border: 1px solid #111;
    box-shadow: 5px 5px 15px 0px;
}

img.contact-phone-footer, img.contact-email-footer {float: left;}
#footer-info {display:none;}
.footer-links-column a {
    color: #fff;
}
.footer-links-column a:hover {
    color: #111;
}
.footer-links-column ul {list-style:none;}

.ccchildpage {
    background: #fff !important;
    border: 1px dotted #111;
    border-radius: 0px;
}

li.et-social-icon.et-social-chinese a img {margin-bottom:-2px;}
li.et-social-icon.et-social-english a img {margin-bottom:-2px;}

@media only screen and (max-width: 767px) {
  .sports-medicine.et_pb_section_0 {background-position-x: -1200px; background-position-y:100px;}
}

.woocommerce .woocommerce-message {background:#fff;color:#111 !important;}
.woocommerce-message a.button.wc-forward {background: #111; color: #fff;}
.woocommerce-message a.button.wc-forward:hover {background: #fff; color: #111;border:1px solid #111;}
.recommend-item-box a.button.add_to_cart_button.product_type_simple {width: 100%;}
.woocommerce input.button, .woocommerce-page input.button {padding: 2px;font-size: 12px;}
.woocommerce-cart table.cart td.actions .coupon .input-text {width: 100px;margin-right: 10px;padding: 6px 6px;font-size: 12px !important;height: 32px;}

.ccchildpage h3 {
    color: #000000 !important;
    font-weight: bold;
}

.et_slide_in_menu_container #mobile_menu_slide li a {
    padding: 10px 0;
    border: none;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
}

.et_header_style_centered #logo {
    max-height: 100% !important;
}

.footer-widget h4.title {
    color: #fff;
    font-weight: bold;
}